.ELMTYfh3slIdAulKUQFyLpa6221010 .XUQIU20151_float .big_box {background-image: url("https://p1.img.cctvpic.com/photoAlbum/templet/special/PAGEG1io8ANh83HJX32E3aU7220620/ELMTYfh3slIdAulKUQFyLpa6221010_1665631029.jpg");}
.ELMTuoXI4q51fIPg19kskmiK220624 .vspace {height:10px;}
.ELMT2CbsFq02GTX1WnF7PnpP240206 .vspace {height:20px;}
.ELMT3VslZLF9yTXkhErhublJ220926 .vspace_jj {height:30px;}
.XUQIU20151_float .big_box .lx_title {width: 126px;height: 36px;background-image: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1621486834283158/XUQIU20151_daguo_lianxi_txt_bg.png); background-repeat: no-repeat; background-position: center center;background-size: 100% 100%;margin: 50px auto 12px; margin-top: 50px; font-size: 20px;color: #690900;text-align: center;line-height: 36px;}
.XUQIU20151_float .big_box .lx_con .y_con {width: 220px;}
.ELMTYfh3slIdAulKUQFyLpa6221010 .XUQIU20151_float .sm_box {background-image: url("https://p3.img.cctvpic.com/photoAlbum/templet/special/PAGEG1io8ANh83HJX32E3aU7220620/ELMTYfh3slIdAulKUQFyLpa6221010_1665627630.jpg");color:#0072bc;}
.ELMTTuH6YDFRISMlUrpfexQo231114 .vspace {height:30px;}
.ELMTUMkagZADXDNetLHQEQra240514 .vspace {height:10px;}
.ELMTNsjYyEhUGoxo6SU167a6220623 .vspace {height:30px;}
.ELMTWEBQrbY9sbvZU2maOJgf220623 .vspace {height:10px;}
.XUQIU20151_float .big_box .lx_con {font-size: 18px;color: #fff0d6;line-height: 24px;margin-bottom: 5px;margin-left: 72px;overflow: hidden;}
.ELMTYfh3slIdAulKUQFyLpa6221010 .XUQIU20151_float .big_box .lx_title {background-image: url("https://p1.img.cctvpic.com/photoAlbum/templet/special/PAGEG1io8ANh83HJX32E3aU7220620/ELMTYfh3slIdAulKUQFyLpa6221010_1665629252.jpg");color:#fff;}
.ELMTtXecfyclUqZZyT8qDlmJ231215 .vspace {height:30px;}
.ELMT0Q3cB2EhTsMF3qG39vbJ240105 .vspace {height:30px;}
.XUQIU20151_float .sm_box {position: absolute;top: 0;right: 0; width: 40px;padding: 22px 28px; height:52px; background-image: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1621486834283158/XUQIU20151_daguo_lianxi_sm_bg.jpg); background-repeat: no-repeat; background-position: center center;background-size: 100% 100%;text-align: center;font-size: 20px;color: #fff0d6;}
.ELMT1Utftqu7cDjfWL4pbLcn240206 .vspace {height:30px;}
.ELMTd9BxjOEL7C3WJ6vC1PzU231110 .vspace {height:20px;}
.ELMTxeXtxKxiM4UF3nq5NziE240105 .vspace {height:20px;}
.XUQIU20151_float {position: fixed;right: 50px;bottom: 260px;z-index: 60;}
.ELMT7XZaB7QJGILLKBdxZxX1220623 .vspace {height:50px;}
.XUQIU20151_float .big_box .lx_con .y_name {float: left; background-image: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1621486834283158/XUQIU20151_daguo_lianxi_youxiang.png); background-repeat: no-repeat; background-position: left center;padding-left: 22px;height: 100%;}
.ELMTYfh3slIdAulKUQFyLpa6221010 .XUQIU20151_float .big_box .lx_con {color:#003370;}
.ELMTJJmh0ByABBQtwwpZbvj6231215 .vspace {height:30px;}
.ELMTDR1H2gKCI1BfvNkgIzfm240514 .vspace {height:30px;}
.XUQIU20151_float .big_box .lx_con p {float: left;overflow: hidden;line-height: 24px;}
.ELMTL9yYvw0kIFiXNKv8dyID240206 .vspace {height:25px;}
.XUQIU20151_float .big_box .lx_con .d_name {float: left; background-image: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1621486834283158/XUQIU20151_daguo_lianxi_dianhua.png); background-repeat: no-repeat; background-position: left center;padding-left: 22px;}
.ELMTvs61m3n5VEOqjavi5Ql0220623 .vspace {height:30px;}
.ELMTctwsOOSKSwgFMagnuziq220623 .vspace {height:40px;}
.ELMTJjCchH5TJntRSUw9D7jy240422 .vspace {height:30px;}
.ELMTtSfacayYwVRjzegGMKqQ220624 .vspace {height:30px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ELMTmMbZz46nzPUXnJycvObo240105 .vspace {height:30px;}
.XUQIU20151_float .big_box .lx_con p span {display: block;}
.ELMT7BVf4revXIqpDveOqoIx220623 .vspace {height:30px;}
.XUQIU20151_float .big_box {position: absolute;top: 0;right: 0; width: 380px;height:214px;background-image: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1621486834283158/XUQIU20151_daguo_lianxi_big_bg.jpg); background-repeat: no-repeat; background-position: center center;background-size: 100% 100%;display: none;opacity: 0;}
.ELMTJnR6TlL9Cp1UYlzzGGqE221011 .vspace {height:40px;}
.XUQIU20151_float .big_box .lx_con .d_con {width: 180px;}
.ELMTbVGoSgrs8z3ftdqvGs2B220926 .vspace_jj {height:10px;}